Sie sind nicht angemeldet.

Die Registrierung und der Mailversand sind aktuell deaktiviert! Auch für die "Passwort-vergessen"-Funktion. Wer Probleme bei der Anmeldung hat, meldet sich bitte bei mir: (admin -a- xboxhacks -d- de). Danke!

Lieber Besucher, herzlich willkommen bei: xboxhacks.de - Deutsches Xbox 360 und One Forum für News, Hacks & Co.. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 1

Freitag, 18. November 2011, 21:25

xbox 360-mit zauberlaufwerk-lbrauch mal hilfe

hab nee x-box 360 mit lt 1.9-alsozauberlaufwerk.kenn mich da nicht so gut aus.wollte ein der neueren spiele zocken.doch wenn ich sie spielen will.soll ich ein ubdate instalieren um es spielen zu können.kann man das machen ohne dann meine sicherheitcopy weiter nutzen.oder wir dann das LW unbrauchbar.kann ich mir ja ach nicht vorstellen.


schon mal danke :?: :?: :?: :?:

bereli

Stammuser

Beiträge: 878

Danksagungen: 554

  • Nachricht senden

(permalink) 2

Freitag, 18. November 2011, 21:26

hab nee x-box 360 mit lt 1.9-alsozauberlaufwerk.kenn mich da nicht so gut aus.wollte ein der neueren spiele zocken.doch wenn ich sie spielen will.soll ich ein ubdate instalieren um es spielen zu können.kann man das machen ohne dann meine sicherheitcopy weiter nutzen.oder wir dann das LW unbrauchbar.kann ich mir ja ach nicht vorstellen.


schon mal danke :?: :?: :?: :?:


Phat oder Slim?

Welches Dashboard hast du grad drauf?

Welches Laufwerk?

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 3

Freitag, 18. November 2011, 21:28

die alte phat

bereli

Stammuser

Beiträge: 878

Danksagungen: 554

  • Nachricht senden

(permalink) 4

Freitag, 18. November 2011, 21:29

die alte phat


Wer soll dir bitte so helfen??

Keiner ist Hellseher!

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

cashworker (18.11.2011)

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 5

Freitag, 18. November 2011, 21:29

ich glaub hitachi.lt 1.9

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 6

Freitag, 18. November 2011, 21:31

kenn mich mit x360 nicht so aus.bin sonst mit pc unter wegs.

bereli

Stammuser

Beiträge: 878

Danksagungen: 554

  • Nachricht senden

(permalink) 7

Freitag, 18. November 2011, 21:31

Es gibt noch kein LT+2.0 für dein Laufwerk!

http://c4evaspeaks.com/

P.s. kein Doppelposting!

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 8

Freitag, 18. November 2011, 21:36

also darf ich battelfield nicht auf der box zocken.mit zauberlaufwerk oder wie.

bereli

Stammuser

Beiträge: 878

Danksagungen: 554

  • Nachricht senden

(permalink) 9

Freitag, 18. November 2011, 21:38

also darf ich battelfield nicht auf der box zocken.mit zauberlaufwerk oder wie.


Wenn du ein Hitachi Laufwerk hast, dann nicht!

Mach am besten ein Foto von deinem Laufwerk!!

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 10

Freitag, 18. November 2011, 21:40

hab ich bei ebay gekauf.xbox360 mit hitach laufwerk und lt 1.9.mehr weis ich nicht ,habe sie noch nicht aus einander gebaut.

bereli

Stammuser

Beiträge: 878

Danksagungen: 554

  • Nachricht senden

(permalink) 11

Freitag, 18. November 2011, 21:42

hab ich bei ebay gekauf.xbox360 mit hitach laufwerk und lt 1.9.mehr weis ich nicht ,habe sie noch nicht aus einander gebaut.


ok, dann musst du warten bis die LT+2.0 rauskommt!!

Eher kannst du kein Battlefield spielen!

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

cashworker (18.11.2011)

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 12

Freitag, 18. November 2011, 21:44

das heist als wenn ich battelfield 3 rein mache und er ein ubdate machen will.kann man kein sicherheitscopy mehr spielen.weil es den flash von laufwerk beeinflusst.entschuldige wenn ich so blöde frage.bin noch sehr neu in der 360.

blackevil2oo1

Fortgeschrittener

Beiträge: 239

Registriert am: 25. September 2011

Wohnort: Herdorf / Altenkirchen

Xbox360: 2x Slim + Glitch

Danksagungen: 86

  • Nachricht senden

(permalink) 13

Freitag, 18. November 2011, 21:47

das kommt darauf an was du aktuell für ein dashboard installiert hast danach wurde aber auch schon gefragt :-\

um das zu sehen musst die Konsole nicht öffnen sondern nur anmachen und in den Einstellungen unter Systemeinstellungen gucken
Signatur von »blackevil2oo1«

  • Bestätigter Glitcher

Beiträge: 1 630

Registriert am: 16. September 2010

Wohnort: Eu

Xbox360: Gow 3 Slim DualNand

Laufwerk: Liteon mit Flash

Firmware: Lt+3.0

Rebooter/RGH: XeBulid/Fusion

Ich spiele z.Zt.: STAR WARS Battlefront

Danksagungen: 476

  • Nachricht senden

(permalink) 14

Freitag, 18. November 2011, 21:47

Wenn du nen Hitachi in der Box hast und auf das neuste dash updates wird das nix..musst auf nen neun flash warten also erstmal nicht updaten und die alten games zocken..
oder Updaten das hitachi ausbauen und nen Sammy oder liteon mit dein dvd key bescheiben dann kannst weiter zocken da du noch kv1 hast ist das kein problem
Signatur von »Dok.Infectus«
WITH INFECTUS WE COULD EVEN SET UP A FIRMWARE TO MANAGE YOUR COFFEE MACHINE! :D :thumbsup:

blackevil2oo1

Fortgeschrittener

Beiträge: 239

Registriert am: 25. September 2011

Wohnort: Herdorf / Altenkirchen

Xbox360: 2x Slim + Glitch

Danksagungen: 86

  • Nachricht senden

(permalink) 15

Freitag, 18. November 2011, 21:51

kann er nich auf 13604 updaten mit 1.9 und sein battlefield original spielen und "ältere" als SK ?
Signatur von »blackevil2oo1«

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 16

Freitag, 18. November 2011, 21:51

erst mal danke an alle.werde sie mal an machen und nach schauen.

cashworker

Wenigposter

Beiträge: 9

Registriert am: 4. September 2011

Xbox360: arcade

Laufwerk: hitachi

Firmware: lt 19

Ich spiele z.Zt.: avatar

  • Nachricht senden

(permalink) 17

Freitag, 18. November 2011, 22:00

werde dann morgen mal weiter fragen.finde mein kabel im moment nicht.danke


Edit:

Bitte in Zukunft die Doppel
Postings unterlassen.
DR.Gonzo

Die hier veröffentlichten Texte stellen die Meinung des jeweiligen Autors dar. xboxhacks.de oder die Betreiber haften nicht! Weiterhin ist eine Nutzung dieser Texte ausschließlich
mit einer schriftlichen Genehmigung des jeweiligen Autors gestattet. Ist diese Genehmigung nicht erteilt, stellt dies einen Urheberrechtsverstoß dar, der u.U. rechtliche Folgen mit sich zieht!